Support

   
Untitled Document

Windows Compatibility

This document details the compatibility between the major Barr products and Microsoft® operating systems and products.

Compatibility of Software Products

  Barr Host Communications Suite Barr Enterprise Print Server

Windows 10
Yes
all versions

N/A
Windows 8
Yes
all versions

N/A
Windows 7
Yes
all versions

N/A
Windows Xp
Service Pack 2
N/A
Yes
version 4.1x
or higher
Windows XP
N/A
Yes
version 3.2
or higher
Windows 2000

N/A
Yes
version 3.0.20
or higher
Windows NT 4.0

N/A
Yes
all versions
Windows Server 2012
Yes
all versions

N/A
Windows Server 2008 (and R2)
Yes
all versions

N/A
Windows Server 2003 (and R2)
N/A
Yes
version 4.0.28x
or higher

Compatibility of Hardware Products

 
BARR/CHANNEL-IN
Escon, Bus & Tag for Print/Channel or HIS
BARR/CHANNEL-OUT
Bus & Tag for Print390
BARR/CHANNEL-OUT
Bus & Tag for Print390 IPDS/IP
BARR/SYNC for HIS
and SNA Server

Windows 10
Yes
Requires latest hardware and software

N/A
Yes
Requires latest hardware and software

N/A
Windows 8
Yes
Requires latest hardware and software

N/A
Yes
Requires latest hardware and software

N/A
Windows 7
Yes
Requires latest hardware and software

N/A
Yes
Requires latest hardware and software

N/A
Windows Xp
Service Pack 2
Yes
version 5.0.3
or higher
Yes
version 5.0.3
or higher
Yes
version 5.0.3
or higher
Yes
version 5.0.3
or higher
Windows XP
Yes
version 5.0.3
or higher
Yes
version 5.0.3
or higher
Yes
version 5.0.3
or higher
Yes
version 5.0.2
or higher
Windows 2000
Yes
version 5.0.3
drivers required
Yes
version 5.0.3
drivers required
Yes
version 5.0.3
drivers required
Yes
version 5.0.2
drivers required
Windows NT 4.0
Yes
all versions
Yes
all versions
Yes
all versions
Yes
all versions
Windows Server 2012
Yes
Requires latest hardware and software

N/A
Yes
Requires latest hardware and software

N/A
Windows Server 2008 (and R2)
Yes
Requires latest hardware and software

N/A
Yes
Requires latest hardware and software

N/A
Windows Server 2003 (and R2)
Yes
version 5.0.3
or higher
Yes
version 5.0.3
or higher
Yes
version 5.0.3
or higher
Yes
version 5.0.3
or higher
Host Integration Server
Yes
version 5.0.3
drivers required
Yes
version 5.0.3
drivers required
Yes
version 5.0.3
drivers required
Yes
version 5.0.2
drivers required

For more information, please contact Sales or call 800-227-7797.

 

We take pride in customer Service and Support

Our Partners

Proud print management software Partner of Xerox Proud print management software Partner of HP    Proud print management software Partner of Oce USA Proud print management software Partner of Canon Proud print management software Partner of Konica MinoltaProud print management software Partner of Ricoh
Proud print management software Partner of IBM Proud print management software Partner of Sharp Proud SAP partner